MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 9: Line 9:
.navbar-brand {
.navbar-brand {
     padding: 5px !important;
     padding: 5px !important;
}
.page-Main_Page #firstHeading {
    display: none !important;
}
}

Revision as of 10:45, 23 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 100px !important;
    width: auto !important;
    max-width: 250px !important;
}

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}